/* Make comments on which page the codes are applied to... */




/* Text Color */

#textWhite {color:#fff; }
#textGrey {color:#d7d7d7; }


.textRed {color:#fc0303; }


/* Warranty page */
.wHead1 {text-align:center; padding: 20px 10px; font-size:24px; font-weight:bold; }
.wHead2 {text-align:center; padding: 20px 10px; font-size:22px; font-weight:bold; }
.wHead3 {text-align:center; padding: 20px 10px; font-size:18px; font-weight:bold; }


/* Images  */

.imgCenter {text-align:center; padding: 10px 10px; }

#bigList ul {font-size:13px}

